Changeset 17316


Ignore:
Timestamp:
2009-08-19T17:17:32+02:00 (8 years ago)
Author:
nbd
Message:

madwifi: remove version selection support

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/madwifi/Config.in

    r17315 r17316  
    1313        help 
    1414          Enables Atheros Super A/G Hardware Compression Engine. 
    15  
    16 choice 
    17         prompt "Madwifi version" 
    18         depends on PACKAGE_kmod-madwifi 
    19         default MADWIFI_STABLE 
    20         help 
    21           This option allows you to select the version of MadWifi to be built. 
    22  
    23 config MADWIFI_STABLE 
    24         bool "Use the OpenWrt stable version of madwifi" 
    25  
    26 endchoice 
    2715 
    2816config MADWIFI_SINGLE_MODULE 
Note: See TracChangeset for help on using the changeset viewer.